Page 1 of 1

Which version of PU / canonHUDs do you use?

PostPosted: Sun Apr 15, 2007 7:43 pm
by Dilloh
I'm curious... since the next patch will be available soon, I wonder who is still using PU1.1b6 and if it is worth still developing for it as well as for DSE or just for DSE alone.

I know I could look up my download stats, but some users download multiple times for mirroring, because they don't know that some files aren't necessary no more or simply because the connection breaks and they have to retry.

60 day poll

PostPosted: Mon Apr 16, 2007 10:35 am
by micheal_andreas_stahl
All patches out.

I have had to download most 2-4 time because of my connection.